.add {
	background-image: url(icons/add.gif) !important;
}

.delete {
	background-image: url(icons/delete.gif) !important;
}

.up {
	background-image: url(icons/up.gif) !important;
}

.trash {
	background-image: url(icons/trash.gif) !important;
}

.cancel {
	background-image: url(icons/cancel.gif) !important;
}
.delete
{
    width:16px;
    height:16px;
    background-image: url(icons/delete.gif) !important;
}

.webuploader-container {
    position: relative;
}

.webuploader-element-invisible {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px,1px,1px,1px);
}

.webuploader-pick {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 10px 15px;
    background-color: #dae5f3;
    text-align: center;
    border-radius: 3px;
    overflow: hidden;
}

.webuploader-pick-disable {
    opacity: 0.6;
    pointer-events: none;
}

